Auto Multiple Choice - Bug # 582: lien vers la documentation html erroné

Status: Closed Priority: Low

Author: Frédéric Bréal Category: Graphical Interface
Created: 07/18/2018 Assignee:

Updated: 12/29/2018 Due date:

Description: Le lien de la documentation pointe vers :

file:///usr/share/doc/auto-multiple-choice-doc/html/auto-multiple-choice.fr/index.html
mais j'ai trouvé le fichier index dans
file:///usr/share/doc/auto-multiple-choice/html/auto-multiple-choice.fr/index.html

ubuntu 18.04 et AMC 1.4.0~rc1+git2018-07-17

History

08/01/2018 06:14 pm - Frédéric Bréal

Je reprends mon message car aprés la mise a jour (1/8/2018) le lien est toujours erroné et en relisant mon message initial, je m'apergois que je me suis
fourvoyé dans les copier-coller des liens.

Lien erroné a partir du lien aide du logiciel

<pre>

file://lusr/share/doc/auto-multiple-choice/html/

</pre>

lien correct pour le frangais, anglais, japonais

<pre>
file:///usr/share/doc/auto-multiple-choice-doc/html/auto-multiple-choice.fr/index.html
file:///usr/share/doc/auto-multiple-choice-doc/html/auto-multiple-choice.en/index.html
file:///usr/share/doc/auto-multiple-choice-doc/html/auto-multiple-choice.ja/index.html

</pre>

Désolé.

08/01/2018 09:31 pm - Alexis Bienveniie

- Status changed from New to Feedback

Ga devrait aller mieux a partir de la version 1.4.0~rc1+git2018-08-01d-1...

12/29/2018 09:17 pm - Alexis Bienvenlie
- Status changed from Feedback to Closed

- % Done changed from 0 to 100
